/*  Dacia Anmeldedaten
                Card(
                    child: Padding(
                        padding: const EdgeInsets.all(8),
                        child: Column(children: <Widget>[
                          Row(
                            mainAxisAlignment: MainAxisAlignment.center,
                            children: <Widget>[
                              ElevatedButton(
                                onPressed: () {
                                  _formKey.currentState?.reset();
                                  Navigator.pop(context, "abbruch");
                                },
                                child: const Text('Abbruch'),
                              ),
                              const SizedBox(width: 25),
                              ElevatedButton(
                                onPressed: () async {
                                  if (_formKey.currentState!.validate())  {
                                    // globals.daciaAnmeldedaten = daciaAnmeldedaten;
                                    print("vor Speichern");
                                    await datenSpeichern();
                                    print("Nach Speichern");
                                    Navigator.pop(context, "Speichern");
                                  }
                                },
                                child: const Text('Speichern'),
                              )
                            ],
                          )
                        ]))
                )
              */